<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursebadges', language 'pt_br_kids', version '3.7'.
 *
 * @package     coursebadges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['available_badges'] = 'Medalhas disponíveis';
$string['badgefieldsearch'] = 'Medalha';
$string['badgeoverviewtitle'] = 'Visão geral de Medalhas';
$string['badgesoverviewlink'] = 'Visão geral de Medalhas';
$string['btn_change_badge_selections'] = 'Editar medalhas';
$string['cbx_show_course_badges_block'] = 'Mostrar o bloco de medalhas do curso';
$string['changebadgeselectionsgroup'] = 'Alterar medalhas selecionadas';
$string['changebadgeselectionsgroup_help'] = 'Aviso! Esta ação removerá todas as medalhas escolhidas para todos os usuários neste curso.';
$string['changeselectedbadges'] = 'Alterar medalhas selecionadas';
$string['completionvalidatedbadges'] = 'Os usuários devem validar a escolha de suas medalhas de curso';
$string['course_badges'] = 'Medalhas de curso';
$string['coursebadges:addinstance'] = 'Adicionar uma nova instância de medalhas de curso';
$string['coursebadges:viewbadgesoverview'] = 'Ver visão geral de medalhas';
$string['coursebadges_notification_task'] = 'Sistema de notificação para a atividade de medalhas de curso';
$string['earnedbadgescolumn'] = 'Medalhas conquistadas';
$string['email_updated_message_intro'] = '<p>Olá {$a->username}, <br/>
Você recebeu esta notificação porque o usuário <b>{$a->affectedusername}</b> alterou suas escolhas de medalhas no curso "{$a->coursename}" escolhendo as seguintes medalhas: <br/></p>';
$string['email_validated_message_intro'] = '<p>Olá {$a->username}, <br/>
Você recebeu esta notificação porque o usuário <b>{$a->affectedusername}</b> validou suas escolhas de medalhas no curso "{$a->coursename}" com as seguintes medalhas: <br/></p>';
$string['error_configuration_activity_notif'] = 'O formulário não pôde ser validado porque a(s) condição(ões) não foram atendidas: <ul>
{$a->ruleminallowbadge}
{$a->rulemaxallowbadge}
</ul>';
$string['error_rule_max_allow_badge'] = '<li>O número de escolhas de medalhas deve ser maior ou igual a {$a}.</li>';
$string['error_rule_min_allow_badge'] = '<li>O número de escolhas de medalhas deve ser menor ou igual a {$a}.</li>';
$string['filtertitle'] = 'Visão geral global de medalhas';
$string['label_badges_management'] = 'Gerenciamento de Medalhas';
$string['label_change_badge_selections'] = 'Alterar medalhas selecionadas';
$string['label_manage_badges'] = 'Gerenciamento de Medalhas';
$string['label_show_awarded_results'] = 'Publicar os resultados (mostrar usuários que escolheram medalhas)';
$string['manage_badges_link'] = 'Gerenciar medalhas do curso';
$string['modcolumn'] = 'Atividade de Medalhas do Curso';
$string['modnamefieldsearch'] = 'Atividade de Medalhas do Curso';
$string['modulename'] = 'Medalhas do curso';
$string['modulename_help'] = 'O módulo de medalhas do curso permite que os usuários definam objetivos para obter uma ou mais medalhas. O professor define a(s) medalha(s) que podem ser escolhidas pelos alunos entre aquelas disponíveis no curso. Os usuários podem acompanhar a obtenção das medalhas que escolheram. Dependendo das configurações, eles também têm acesso às escolhas dos outros usuários. Os professores têm acesso a uma visão sintética das medalhas escolhidas e obtidas pelos usuários. Dependendo das configurações, esta atividade está associada a um bloco que é adicionado automaticamente nas colunas laterais do curso.';
$string['modulenameplural'] = 'Medalhas do curso';
$string['nobadgeincourse'] = 'Nenhuma medalha existe neste curso.';
$string['nobadgeoverview'] = '<p>Você não pode acessar a visão geral de medalhas.</p>
<p>Você não tem os direitos necessários para visualizar esta página.</p>';
$string['notification_add_choice'] = 'As escolhas de medalhas foram feitas.';
$string['notification_delete_user_choice'] = 'As escolhas de medalhas para esta atividade foram removidas com sucesso.';
$string['notification_error_add_choice'] = 'Você não tem os direitos necessários para adicionar escolhas de medalhas';
$string['notification_error_delete_choice'] = 'Você não tem os direitos necessários para remover escolhas de medalhas';
$string['notification_updated_choice'] = 'Edição de medalhas na atividade {$a}';
$string['notification_validated_choice'] = 'Validação de medalhas na atividade {$a}';
$string['obtained_badges'] = 'Medalhas conquistadas';
$string['pluginadministration'] = 'Administração de Medalhas do Curso';
$string['pluginname'] = 'Medalhas do curso';
$string['pre_select_badges'] = 'Medalhas pré-selecionadas';
$string['privacy:metadata:coursebadges_usr_select_bdg'] = 'Informações sobre medalhas pré-selecionadas nesta atividade.';
$string['privacy:metadata:coursebadges_usr_select_bdg:selectionbadgeid'] = 'ID da medalha pré-selecionada escolhida pelo usuário.';
$string['privacy:metadata:coursebadges_usr_select_bdg:userid'] = 'ID do usuário que pré-selecionou a medalha.';
$string['selected_badges'] = 'Medalhas selecionadas';
$string['selectedbadgescolumn'] = 'Medalhas selecionadas';
$string['txt_badges_max_required'] = 'Número máximo necessário de medalhas para selecionar (por padrão: nenhum)';
$string['txt_badges_min_required'] = 'Número mínimo necessário de medalhas para selecionar (por padrão: nenhum)';
$string['txt_course_badges'] = 'Nome da atividade';
$string['warning_configuration_activity_notif'] = 'Esta atividade foi configurada da seguinte forma:
<ul>
{$a->ruleallowmodif}
{$a->ruleminallowbadge}
{$a->rulemaxallowbadge}
</ul>';
$string['warning_rule_allow_modif'] = '<li>Uma vez que as escolhas de medalhas foram validadas, a modificação das escolhas de medalhas é recusada.</li>';
$string['warning_rule_max_allow_badge'] = '<li>O número máximo de escolhas de medalhas autorizadas é {$a}.</li>';
$string['warning_rule_min_allow_badge'] = '<li>O número mínimo de escolhas de medalhas autorizadas é {$a}.</li>';
